Loading...
Searching...
No Matches
tag_class_s Class Reference

Virtual function table for tags. More...

`#include <sofia-sip/su_tag_class.h>`

Collaboration diagram for tag_class_s:
[legend]

## Data Fields

int | tc_size
| Size of the tag_class_t structure.

## Detailed Description

Virtual function table for tags.

The struct tag_class_s contains virtual function table for tags, specifying non-default behaviour of different tags. It provides functions for copying, matching, printing and converting the tagged values.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.